rematch - Bug #710
Feature # 255 (Open): [Message]
Feature # 272 (Open): [Message] Test

[Message] Popup preview hién thi sai thong tin truong publishes.load_unload

12/13/2024 04:23 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://rematch.dt-solution.com/message
0 Cac budc tai hién:

1. Tai man message user

2. Click preview anh muc publish, kiém tra hién thj

0 Két qua hién tai:
2.Hién thj sai trudng publishes.load_unload

0 Két qua mong mudn:
2. Hién thj dung théng tin trudng publishes.load_unload

History

#1 - 12/13/2024 04:23 AM - Nguyén Tra
- File 305.jpg added

#2 - 12/13/2024 04:58 AM - Tran Hung

- Status changed from Open to Implemented

#3 - 12/13/2024 06:51 AM - Tran Hung

- Assignee changed from Tran Hung to Nguyén Tra

#4 - 12/13/2024 06:51 AM - Tran Hung

- Status changed from Implemented to Deployed

#5 - 12/13/2024 07:14 AM - Nguyén Tra
- Status changed from Deployed to Resolved

#6 - 12/13/2024 07:14 AM - Nguyén Tra

- Assignee changed from Nguyén Tra to Truong Phan

Files
305.jpg 159 KB 12/13/2024 Nguyén Tra
01/20/2026 1/1
